{
    "entry": 1077380748,
    "text": "[encoded data, 4848 characters]",
    "text_start": 1077379072,
    "data": "DADKP66IN0BDiTdA1403QOOJN0BmiTdA44k3QDyKN0BDizdAuYs3QF6LN0A1iDdA64o3QDiLN0BaijdA2os3QIKKN0DaizdAOok3QJyJN0DjiTdAPIo3QEyJN0B2iDdAqIw3QJuNN0BShzdAu403QFKHN0BShzdAUoc3QFKHN0BShzdAUoc3QFKHN0BShzdAO4w3QFKHN0DEjDdAm403QA==",
    "data_start": 1070279596,
    "bss_start": 1070202880
}